body {
	font: 18px/1.5 "Open Sans", Helvetica, Arial, sans-serif;
	font-weight: 400;
	background: #fff;
	color: #222;
	line-height: 1.428571429;
}

a {
	transition: all .3s ease-in-out 0s;
}

textarea {
	width: 100% !important;
	max-width: 100% !important;
}

h1,
h2,
h3,
h4,
h5 {
	font-weight: 400;
	text-transform: uppercase;
}

h1 {
	font-size: 72px;
}

h1 small {
	font-size: 65%;
}

h2 {
	font-size: 36px;
	line-height: 1.1;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 19px;
}

ul,
ol {
	list-style: none;
}

.lh-1 {
	line-height: 1;
}

.uk-button {
	padding-top: 10px;
	padding-bottom: 10px;
}

.text-shadow {
	text-shadow: 0px 0px 10px rgba(0, 0, 0, .65);
}

.reviews ul {
	height: 230px;
}

.reviews li img {
	max-height: 200px;
}

.top-block {
	padding: 15px 0;
	padding-left: 0;
	/*background: rgba(0, 0, 0, .3);*/
	/*.65*/
	box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.2);
	background: #333;
}

.top-cities {
	/*font-size: 14px;*/
	line-height: 1.2;
	/*text-transform: uppercase;*/
	font-weight: 700;
}

.header {
	position: relative;
	background: #282828 url('../img/brum5.webp') no-repeat center;
	color: #fff;
	min-height: 500px;
	background-size: cover;
}
.header::before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .3);
}

.header h1 {
	line-height: 1;
}

.header a {
	text-decoration: none;
}

.header__contacts {
	font-weight: 700;
	text-align: center;
}

.header__contacts .text1 {
	text-transform: uppercase;
	font-size: 14px;
}

.header__contacts .text2 {
	font-size: 32px;
}

.header__contacts .text3 {
	font-size: 20px;
	line-height: 0.65;
	vertical-align: top;
	color: #d82727;
}

.header__phone {
    display: inline-block;
    animation: 1.2s ease-in-out 0s normal none infinite running cbh-circle-img-anim;
}

@keyframes cbh-circle-img-anim {
	0%, 50%, 100% {
		transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
	}
	10%, 30% {
		transform: rotate(-5deg);
		-webkit-transform: rotate(-5deg);
		-moz-transform: rotate(-5deg);
		-o-transform: rotate(-5deg);
		-ms-transform: rotate(-5deg);
	}
	20%, 40% {
		transform: rotate(5deg);
		-webkit-transform: rotate(5deg);
		-moz-transform: rotate(5deg);
		-o-transform: rotate(5deg);
		-ms-transform: rotate(5deg);
	}
}

@media screen and (min-width: 960px) {
	.header__contacts {
		text-align: right;
	}

    .header__phone {
        animation: none;
    }
}

.header .text4 small {
	display: block;
	max-width: 350px;
	margin-top: 5px;
}

.header .text4 p {
	margin-top: 15px;
}

.red-free {
	font-weight: 700;
	text-shadow: 1px 0 #fff, 1px 1px #fff, 0 1px #fff, -1px 1px #fff, -1px 0 #fff, -1px -1px #fff, 0 -1px #fff, 1px -1px #fff;
}

.header__buttons {
	position: absolute;
	bottom: 30px;
	right: 0;
	left: 0;
	text-align: center;
}

.header__buttons .btn {
	width: 350px;
	text-align: center;
	font-size: 18px;
	padding: 15px 0;
	/*line-height: 16px;*/
	margin: 0 15px;
}

.header__buttons .btn-red {
	padding: 22px 0px 25px;
}

.menu {
	/*background: #222;*/
	background: #072A4C;
	padding: 10px;
	z-index: 99999;
}

.menu a {
	color: #999;
	font-size: 16px;
}

.menu a:hover,
.menu a.uk-active {
	color: #fff;
}

.menu a::before {
	content: "";
	border: 5px solid transparent;
	border-left: 6px solid #999;
	display: inline-block;
	width: 0;
	height: 0;
}

.menu a:hover::before,
.menu a.uk-active::before {
	border-left: 6px solid #d82727;
}

.features {
	padding: 50px 0;
}

.features img {
	max-height: 100%;
}

.features .icon-box {
	height: 120px;
}

.features .list li {
	position: relative;
	padding-left: 12px;
	text-align: left;
}

.features .list li + li {
	margin-top: 8px;
}

.features .list li::before {
    content:  "\2013";
    position: absolute;
    left: 0;
	top: -1px;
}

@media screen and (min-width: 768px) {
    .features .item h4 {
        min-height: 66px;
    }
}

@media screen and (min-width: 1220px) {
    .features .item h4 {
        min-height: 99px;
    }
}

.special,
.forced-bg {
	background: #a3a3a3 url('../img/special-bg.webp') no-repeat center;
	color: #414042;
	min-height: 320px;
	padding: 50px 0;
	background-size: cover;
}

.special h2 {
	margin-bottom: 50px;
}

.special ul {
	display: inline-block;
	text-align: left;
}

.special .dotted-list li {
    position: relative;
}

.special .dotted-list li::before {
    position: absolute;
    left: -12px;
    top: 2px;
}

.special .btn {
	margin-top: 40px;
	width: 300px;
}

.cities {
	margin: 60px 0;
}

/*.cities .map { 
	background: url('../img/metro-test4-0.jpg') no-repeat left top; background-size: contain; 
	min-height: 550px; background-position-x: -14px;
	line-height: 1.24;
}
/*.special-conditions .uk-grid {overflow: hidden;}*/
#cities {
	position: relative;
}

.mapsection {
	padding: 0;
}

@media (min-width: 768px) {
	.map.uk-grid.uk-grid-small {
		position: absolute;
		top: 0;
		right: 50px;
		width: 100%;
	}
}

@media (max-width: 1000px) and (min-width: 768px) {

	#cities .uk-grid .uk-width-medium-3-5,
	#cities .uk-grid .uk-width-medium-2-5 {
		width: 100%;
	}
}

.city {
	display: block;
	margin-top: 20px;
	padding: 24px;
	background: rgba(255, 255, 255, .75);
	box-shadow: 0 0 30px 0 rgba(0, 0, 0, .33);
}

.city a {
	position: relative;
	display: block;
	font-weight: 700;
	font-size: 14px;
	/*text-transform: uppercase;*/
	line-height: 1.5;
}

.city a.incity {
	margin-top: 10px;
	color: #333;
}

.city h3 {
	font-weight: 700;
	max-width: 100%;
	text-transform: inherit;
}

.city p {
	font-size: 22px;
	font-weight: bold;
}

.city p span {
	font-size: 15px;
}

@media screen and (min-width: 1220px) {
	.city {
		max-width: 600px;
	}
}

/*.header>.uk-container-center {
	background: rgba(0, 0, 0, .3);
}*/

.myphones a.uk-margin-remove {
	color: #E73232;
	font-size: 17px;
}

.myphones .uk-text-danger {
	margin-top: 3px;
}

.gallery {
	padding-bottom: 30px;
}

.gallery p {
	font-size: 12px;
	padding: 10px 0;
}

.special-conditions {
	background: #fcfcfc url('../img/special-conditions-bg.jpg') no-repeat center;
	min-height: 340px;
	padding: 50px;
	line-height: 1.24;
}

.special-conditions .col-md-12 {
	padding-left: 315px;
}

.special-conditions h2 {
	margin-bottom: 25px;
	line-height: 42px;
}

.special-conditions .info {
	padding-left: 100px;
}

.special-conditions .info ul {
	padding: 5px 0;
}

.special-conditions .info li {
	margin: 10px 0;
}

.whatyouget {
	padding: 30px 0;
}

.dashed-box {
	margin-top: 30px;
	padding: 40px;
	background: url('../img/whatyouget-bg.png') repeat;
	border: 3px dashed #d82727;
	text-transform: uppercase;
}

.dashed-box ul {
	text-align: left;
	max-width: 80%;
}

.dashed-box li {
	margin: 18px 0;
}

.whatyouget .btn {
	width: 300px;
}

.rapid-assessment {
	background: #fcfcfc url('../img/rapid-assessment-bg.jpg') no-repeat center;
	height: 300px;
	padding-top: 50px;
}

.rapid-assessment h2 {
	color: #414042;
	line-height: 44px;
}

.rapid-assessment .btn {
	width: 300px;
	margin-top: 40px;
}

.four-steps {
	padding: 50px 0;
}

.four-steps img {
	margin: 30px 0;
}

.four-steps .btn {
	width: 300px;
	margin-top: 50px;
}

.working-conditions {
	background: #fcfcfc url('../img/working-conditions-bg.jpg') no-repeat center;
	padding: 50px;
}

.working-conditions ul {
	display: inline-block;
	text-align: left;
}

.working-conditions li {
	line-height: 18px;
	margin: 20px 0;
}

.contact-form {
	padding: 50px 0 0 0;
}

.contact-form__box {
	background: #626262;
	border-radius: 6px;
	padding: 30px;
	width: 330px;
	margin: 50px auto 0;
}

.contact-form__box h3 {
	color: #fff;
	margin-bottom: 20px;
}

.contact-form__box .btn {
	padding-left: 60px;
	padding-right: 60px;
}

.contact-form__row {
	margin-bottom: 20px;
}

.footer-nav,
footer {
	line-height: 1.2;
	font-size: 15px;
	font-weight: 300;
}

.footer-nav p {
	margin-bottom: 10px;
}

.footer-nav {
	background: #444;
	padding: 50px 0;
	color: #fff;
}

.footer-nav a {
	color: #fff;
	text-decoration: underline;
}

.footer-nav a:hover {
	text-decoration: none;
}

.footer-nav span {
	text-decoration: underline;
}

.footer-nav li {
	text-align: center;
}

.footer-nav i {
	margin-right: 5px;
}

.footer-nav .links i {
	margin: 0 5px;
	color: #b5dfff;
}

.footer-nav .links a,
.footer-nav .links span {
	margin: 0;
}

.footer {
	padding: 30px;
	background: #222;
	color: #fff;
}

.footer span {
	margin: 0 20px;
}

.footer a {
	color: #ff6060;
	text-decoration: underline;
}

span.uk-form-danger {
	font-size: 14px;
	background: none !important;
}

.arcticmodal-overlay,
.arcticmodal-container {
	z-index: 9999;
}

.arcticmodal-overlay,
.arcticmodal-container {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 9999;
}

.arcticmodal-container {
	overflow: auto;
	margin: 0;
	padding: 0;
	border: 0;
	border-collapse: collapse;
}

*:first-child+html .arcticmodal-container {
	height: 100%;
}

.arcticmodal-container_i {
	height: 100%;
	margin: 0 auto;
}

.arcticmodal-container_i2 {
	padding: 24px;
	margin: 0;
	border: 0;
	vertical-align: middle;
}

.arcticmodal-error {
	padding: 20px;
	border-radius: 10px;
	background: #000;
	color: #fff;
}

.arcticmodal-loading {
	width: 80px;
	height: 80px;
	border-radius: 10px;
	background: #000 url('loading.gif') no-repeat 50% 50%;
}

.modal {
	position: relative;
	padding: 20px;
	width: 320px;
	background: #fff;
	border-radius: 6px;
}

.order-expert-modal h3 {
	margin-bottom: 20px;
}

.order-expert-modal__row {
	margin-bottom: 20px;
}

.order-expert-modal .close {
	position: absolute;
	display: block;
	height: 30px;
	width: 30px;
	line-height: 30px;
	text-align: center;
	top: 15px;
	right: 15px;
	font-size: 30px;
	color: #d82727;
	cursor: pointer;
}

.order-expert-modal .close:hover {
	color: #e05252;
}

.thanks-message-modal {
	width: 100%;
}

.dotted-list {
	/*font-size: 18px;*/
	text-transform: none;
}

.dotted-list li:before {
	content: "\f00c";
	color: #ff5656;
	font-family: 'FontAwesome';
	margin-right: 5px;
	font-weight: 700;
}

.form {
	position: relative;
	margin: auto;
	margin-top: 60px;
	background: #666;
	padding: 30px;
}

select {
	background: #fff;
}

.select2-container--default .select2-search--dropdown .select2-search__field,
input[name="orderExpertName"] {
	text-transform: capitalize;
}

.select2-container {
	z-index: 9999;
	width: 100% !important;
}

hr {
	height: 1px;
	background: #ccc;
	border: none;
	margin: 15px 0;
}

hr.line-light {
	border: none;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, .1);
	border-bottom: 1px solid rgba(255, 255, 255, 1);
	background: transparent;
}

hr.line-dark {
	border: none;
	height: 0;
	border-top: 1px solid rgba(0, 0, 0, .25);
	border-bottom: 1px solid rgba(255, 255, 255, .1);
	background: transparent;
}

.top-cities a {
	color: #fff;
}

.img-rounded {
	border-radius: 50%;
}

.certificates,
.reviews,
.projects {
	margin-top: 60px;
}

.reviews,
.projects,
.ongray {
	padding: 60px;
	background: #f2f2f2;
	min-height: 280px;
}

.reviews-items,
.partners-logo-block {
	position: relative;
}

.reviews-items img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	max-width: 100%;
	max-height: 100%;
}

.reviews p {
	color: #777;
}

.reviews h2,
.reviews h4,
.reviews p {
	margin-bottom: 15px;
}

.certificates h2 {
	margin-bottom: 20px;
}

.certificates img {
	border: 1px solid rgba(0, 0, 0, .33);
}

.slick-arrow {
	position: absolute;
	height: 100%;
	top: 0;
}

.slick-prev {
	left: -30px;
	background: url('../img/left-arrow.png') no-repeat 50% 50%;
}

.slick-prev:hover {
	background: url('../img/left-arrow.png') no-repeat 50% 50%, rgba(0, 0, 0, .03);
}

.slick-next {
	right: -30px;
	background: url('../img/right-arrow.png') no-repeat 50% 50%;
}

.slick-next:hover {
	background: url('../img/right-arrow.png') no-repeat 50% 50%, rgba(0, 0, 0, .03);
}

.partners-logo-block {
	width: 300px;
	height: 300px;
	display: block;
}

.partners-logo-block span {
	position: absolute;
	left: 100px;
	bottom: 15px;
	color: #999;
}

.project-items h2 {
	margin-bottom: 10px;
}

.project-items p {
	margin-bottom: 10px;
}

.four-steps .items {
	margin: 60px 0 0 0;
	counter-reset: step;
	color: #d82727;
	font-size: 18px;
}

.step-item {
	border-radius: 10px;
	border: 1px solid #d82727;
	padding: 50px 30px 0 30px;
	height: 300px;
	background: #fff;
	overflow: hidden;
	position: relative;
}

.four-steps .circle {
	counter-increment: step;
	content: counter(step);
	line-height: 60px;
	border-radius: 50%;
	border: 1px solid #d82727;
	background: #fff;
	font-size: 30px;
	font-weight: 700;
	width: 60px;
	height: 60px;
	position: absolute;
	left: calc(50% - 30px);
	top: -30px;
	z-index: 7;
}

.step-item.one::after,
.step-item.two::after,
.step-item.three::after,
.step-item.four::after {
	font-family: 'FontAwesome';
	line-height: 1;
	font-size: 150px;
	position: absolute;
	bottom: -15px;
	right: -15px;
}

.step-item.one::after {
	content: "\f130";
}

.step-item.two::after {
	content: "\f0c5";
}

.step-item.three::after {
	content: "\f002";
}

.step-item.four::after {
	content: "\f0f6";
}

.special,
.special-conditions,
.reviews,
.projects,
.working-conditions,
.ongray {
	box-shadow: 0 0 0 1px rgba(0, 0, 0, .2);
	padding: 50px 30px;
	background-size: cover;
}

#callback {
	position: fixed;
	bottom: 50px;
	left: 50px;
	cursor: pointer;
	z-index: 3;
}

#callback span {
	border-radius: 50% !important;
	background-clip: padding-box;
	background-color: rgba(215, 39, 39, .5);
	width: 70px;
	height: 70px;
	animation: uptocallmini 1.5s 0s ease-out infinite;
	transition: background-color .4s ease-in-out 0s;
	display: block;

}

#callback span:hover {
	background-color: #d82727;
}

#callback span:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-image: url('../img/mini.png');
	background-repeat: no-repeat;
	background-position: center center;
	animation: callback 1.5s linear infinite;
}

@keyframes callback {
	0% {
		transform: rotate(0deg);
	}

	25% {
		transform: rotate(30deg);
	}

	50% {
		transform: rotate(0deg);
	}

	75% {
		transform: rotate(-30deg);
	}

	100% {
		transform: rotate(0deg);
	}
}

@keyframes uptocallmini {
	0% {
		box-shadow: 0 0 8px 6px rgba(0, 0, 0, 0),
			0 0 0px 0px rgba(0, 0, 0, 0),
			0 0 0px 0px rgba(0, 0, 0, 0);
	}

	10% {
		box-shadow: 0 0 8px 6px #ddd, 0 0 12px 10px #aaa,
			0 0 12px 14px #ccc;
	}

	100% {
		box-shadow: 0 0 8px 6px rgba(0, 0, 0, 0),
			0 0 0px 40px rgba(0, 0, 0, 0),
			0 0 0px 40px rgba(0, 0, 0, 0);
	}
}

/* ========================================================================
 Component: Tab
 ========================================================================== */
.uk-tab {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}

.uk-tab h4 {
	text-transform: uppercase;
	font-size: 14px;
	line-height: 1;
	padding-top: 15px;
}

.uk-tab>li.uk-active h4 {
	color: #d82727;
}

.uk-switcher>li>h3 {
	text-align: left;
	color: #d82727;
	text-transform: uppercase;
}

.uk-tab:before,
.uk-tab:after {
	content: "";
	display: table;
}

.uk-tab:after {
	clear: both;
}

.uk-tab>li {
	padding-bottom: 15px;
	display: inline-block;
	position: relative;
	vertical-align: top;
}

.uk-tab>li.uk-active {
	position: relative;
}

.uk-tab>li.uk-active:after,
.uk-tab>li.uk-active:before {
	content: " ";
	bottom: -2px;
	background: url('../img/arrow-up.png') no-repeat;
	left: calc(50% - 25px);
	height: 25px;
	width: 50px;
	position: absolute;
	pointer-events: none;
}

.uk-tab>li>a {
	display: block;
	color: #0077dd;
	text-decoration: none;
	position: relative;
}

.uk-tab>li>a>img {
	border-radius: 50%;
}

.uk-tab>li>a>img,
.uk-tab>li>a>img+.h-icon {
	transition: all .2s ease-in-out 0s;
}

.uk-tab>li>a:hover>img,
.uk-tab>li.uk-active>a>img {
	filter: grayscale(100%) brightness(65%);
	box-shadow: 0 0 0 10px rgba(255, 255, 255, .75);
	transform: scale(.90);
}

.uk-tab>li>a>img+.h-icon {
	content: "";
	position: absolute;
	top: calc(50% - 35px);
	left: calc(50% - 40px);
	color: #fff;
	opacity: 0;
	width: 80px;
	height: 80px;
	font-size: 72px;
}

.uk-tab>li>a:hover>img+.h-icon,
.uk-tab>li.uk-active>a>img+.h-icon {
	opacity: 1;
}

.uk-tab>li>a:hover,
.uk-tab>li>a:focus,
.uk-tab>li.uk-open>a {
	color: #005599;
	outline: none;
}

.uk-tab>li.uk-disabled>a {
	color: #999999;
	cursor: text;
}

.uk-tab>li.uk-disabled>a:hover,
.uk-tab>li.uk-disabled>a:focus,
.uk-tab>li.uk-disabled.uk-active>a {
	background: none;
	border-color: transparent;
}

.uk-tab-flip>li {
	float: right;
}

.uk-tab-flip>li:nth-child(n+2)>a {
	margin-left: 0;
	margin-right: 5px;
}

.uk-tab>li.uk-tab-responsive>a {
	margin-left: 0;
	margin-right: 0;
}

.uk-tab-responsive>a:before {
	content: "\f0c9\00a0";
	font-family: FontAwesome;
}

.uk-switcher {
	margin: 0;
	padding: 0;
	list-style: none;
	touch-action: cross-slide-y pinch-zoom double-tap-zoom;
}

.uk-switcher>*:not(.uk-active) {
	display: none;
}

.uk-switcher>li {
	padding: 30px;
	color: #000;
	background: #f5f5f5;
	border-radius: 10px;
	border: 1px dashed #d82727;
}

.uk-switcher>li>p {
	text-transform: none;
	font-weight: 300;
}

.uk-tab>li.uk-active>a,
.uk-tab>li>a,
.uk-tab>li>a:hover,
.uk-tab>li>a:focus,
.uk-tab>li.uk-open>a {
	background: none;
	border: none;
}

.uk-slidenav-position .uk-slidenav-previous {
	margin-left: -40px;
}

.uk-slidenav-position .uk-slidenav-next {
	margin-right: -40px;
}

@media (max-width: 768px) {
	h1 {
		font-size: 46px;
	}

	h2 {
		font-size: 24px;
	}

	h3 {
		font-size: 18px;
	}

	.special-conditions h2 {
		margin: 20px 0;
		line-height: 1.2;
	}

	.header .font60 {
		font-size: 48px;
	}

	.whatyouget .box ul {
		max-width: 100%;
		padding: 0;
	}

	.projects,
	.projects ul,
	.projects ul>li>div,
	.reviews,
	.reviews ul,
	.reviews ul>li>div {
		padding: 0;
	}

	.projects ul,
	.reviews ul,
	.reviews,
	.contact-form h2 {
		padding: 30px;
	}

	.cities .map {
		background: none !important;
	}

	.city:first-of-type {
		margin-top: 0;
	}

	.projects h3 {
		margin-top: 20px;
	}

	.step-item {
		height: 200px;
		margin-top: -1px;
	}

	.special h2 {
		margin-bottom: 15px;
	}

	.uk-slidenav-position .uk-slidenav-previous,
	.uk-slidenav-position .uk-slidenav-next {
		display: block;
	}
}

@media (max-width: 768px) {
	.uk-text-large {
		font-size: 30px;
	}

	#advant {
		text-align: center;
	}
}

.select2-container .select2-selection--single {
	height: 40px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 38px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 40px !important;
}

.logo_txt span:first-child,
.mytopcities span:first-child,
.header__contacts > a:first-child {
    font-size: 21px;
}

.logo_txt {
	display: inline-block;
	/*text-transform: uppercase;*/
	font-weight: bold;
	line-height: 1.2;
	font-size: 21px;
	margin-top: -5px;
}

.header__logo-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}

.header__logo {
    max-width: 40px;
	vertical-align: top;
}
.logo_txt {
    max-width: 200px;
}
@media screen and (min-width: 768px) {
	.header__logo {
		margin-right: 15px;
	}
    .logo_txt {
        max-width: none;
        text-align: left;
    }
}

/*.logo_txt span {
	color: #E73232;
	font-size: 24px;
}*/

a.uk-margin-remove {
	color: #fff;
}

/*.mytopcities span {
	color: #E73232;
	font-size: 20px;
	line-height: 1.6;
	text-shadow: 1px 1px 2px black, 0 0 1em black;
}*/

.mywhatsapp {
	color: #444444;
}

ul.dotted-list.ok li:before {
	content: "\f087";
}

ul.dotted-list.no-ok li:before {
	content: "\f088";
	color: #000;
}

/*ul.dotted-list.no-ok {
	line-height: 2;
}*/

.good-conditions h3 {
	color: #E73232;
	line-height: 1.5;
	margin-bottom: 0;
}

.bad-conditions h3 {
	color: #000;
	line-height: 1.5;
	margin-bottom: 0;
}

@media screen and (min-width: 960px) {
	.good-conditions h3,
	.bad-conditions h3 {
		line-height: 40px;
	}
}

.special li {
	position: relative;
	padding-left: 15px;
	font-size: min(calc(14px + 4 * ((100vw - 320px) / (960 - 320))), 18px);
}

.special li + li {
	margin-top: 10px;
}

.special ul.dotted-list.ok li:before,
.special ul.dotted-list.no-ok li:before {
	position: absolute;
	left: -15px;
	font-size: 24px;
	top: 0;
}

.city h3,
.city p {
	margin: 0;
}

@media (max-width: 1250px) {
	.red-free {
		font-size: 42px;
	}

	.top-block {
		text-align: center;
	}

	.mytopcities {
		display: inline-block;
		text-align: left;
	}

	.city {
		background: rgb(255, 255, 255);
	}

}

@media (max-width: 950px) and (min-width: 700px) {
	.red-free {
		font-size: 36px;
	}
}

@media (max-width: 700px) {
	.header__contacts {
		text-align: center !important;
	}

	.cities .map {
		background-position-x: -150%;
	}

	.special ul {
		padding-left: 0;
	}
}

.top-cities {
	text-align: center !important;
}

ul.mylist {
	font-size: 28px;
}

@media (min-width: 1000px) {
	.uk-button.uk-button-small.uk-button-danger.uk-width-1-1 span {
		display: none;
	}

	/*.header__contacts {margin-top: -10px;}*/
	.logoblock {
		margin-top: 5px;
	}
}

.mytopcities em {
	color: #E73232;
	font-size: 13px;
}

.button-up:hover {
    cursor: pointer;
}

.map_container {
    height: 600px;
    background-image: url(../img/map_mob.webp);
    background-position: center center;
    background-size: cover;padding: 0;
}
@media(min-width: 992px) {
    .map_container {
        background-image: url(../img/map.webp);
    }
}